a.button, button.button, input.button, #review_form #submit {
    border-color: #32214a !important;
    background-color: #4e2869 !important;
    color: #fff !important;
}
a.button{
    text-decoration: none;
    font-size: 100%;
    margin: 0;
        margin-top: 0px;
    line-height: 1;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    overflow: visible;
    padding: .618em 1em;
    font-weight: 700;
    border-radius: 3px;
    left: auto;
    color: #515151;
    background-color: #ebe9eb;
    border: 0;
        border-top-color: currentcolor;
        border-right-color: currentcolor;
        border-bottom-color: currentcolor;
        border-left-color: currentcolor;
    display: inline-block;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
}
a.button:hover, button.button:hover, input.button:hover, #review_form #submit:hover {
    background: #32214a !important;
    text-decoration: none;
}
.woocommerce ul.products li.product .price {
    color: #5e6060;
    font-family: 'Calibri', 'Droid Sans', Verdana, Arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.products li {
    float: left;
    padding: 0 30px 30px 0;
    position: relative;
    text-align: center;
    width: 172px;
}
.woocommerce ul.products li.product a img {
    margin-left: auto;
    margin-right: auto;
}

h3.wc-pao-addon-name {
    font-size: 1rem;
    font-weight: 600;
}
div.product .product_title {
    clear: none;
    float: left;
    margin-top: 0;
    border-bottom: 0 solid #eaecef;
}
.woocommerce div.product form.cart {
    clear: both;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1 ,.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {

    max-width: 48%;
}
.woocommerce-product-details__short-description{
  clear: none;
float: left;
}
a.yith_magnifier_thumbnail img {
 border-radius: 10px;

}
.yith_magnifier_thumbnail {
    padding:2px
}
.woocommerce-breadcrumb,.woocommerce-breadcrumb a,.woocommerce-breadcrumb a:hover {
    font-size: 14px !important;
    color:
    #767676;
}
/* # WooCommerce Cart Icon CSS with FontAwesome 5
---------------------------------------------------------------------------------------------------- */
/*#woo-cart-button {
border-bottom: 1px solid
#b7b7b7;
border-left: 1px solid
#b7b7b7;
border-right: 1px solid
#b7b7b7;

padding: 5px;
position: absolute;
right: 0;
top:-5px;
}    */

.cart-contents,.cart-contents:hover{
  color: #fff;
}

.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:20px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: middle;
}
.cart-contents:hover {
    text-decoration: none;
}

.cart-menu{
 margin-top: -3px;
}

.cart-contents-count {
    color: #fff;
    font-size: .8rem;
    font-weight: bold;
    border-radius: 10px;

    line-height: 1;
    font-family: 'Oswald', sans-serif !important;
    vertical-align: middle;
}
/* Single Prod Count Price */
div.product p.price {
    background: none repeat scroll 0 0
    #7fa92d;
    background-color: #4e2869;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 18px;
    font-weight: bold;
    height: 36px;
    line-height: 25px;
    margin: 0 22px 24px 0 !important;
    padding: 5px 16px 5px 12px;
    position: relative;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #fff;
    font-size: 1.25em;
}


div.product p.price::after {
    background: none repeat scroll 0 0

    #fff;
    border-radius: 6px 6px 6px 6px;
    content: '';
    display: block;
    height: 6px;
    position: absolute;
    right: -3px;
    top: 15px;
    width: 6px;
}
div.product p.price::before {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent
    #7fa92d;
    border-left-color: #4e2869;
    border-style: solid;
    border-width: 18px;
    content: '';
    position: absolute;
    right: -36px;
    top: 0;
}

.wc-pao-subtotal-line p.price {
    background-color: transparent;
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
 display: block;
width: 100%;
height: calc(1.5em + .75rem + 2px);
padding: .375rem .75rem;
font-size: 1rem;
font-weight: 400;
line-height: 1.5;
color:
#495057;
background-color:
#fff;
background-clip: padding-box;
border: 1px solid
#ced4da;
border-radius: .25rem;
transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
@media only screen and (max-width: 400px) {
}
.home-box {
 padding:35px;
}
.home-box.top {
 background-color: #4E2869;
}
.home-box h2.title {
 color:#4E2869;
 text-decoration: underline
}
.home-box.top h2.title{
 color:#fff;
}
.home-box.top .price {
    color:#fff  !important;
    }

.home-box .woocommerce ul.products li.product .woocommerce-loop-product__title {
    font-size: 1.5rem;
}

.home-box.top  a.button{
    border-color: #fff !important;
    background-color: #fff !important;
    color: #4e2869 !important;
}
.home-box.top  a.button:hover{
    border-color: #fff !important;
    background-color: #F5F5F5 !important;
    color: #4e2869 !important;
}
.woocommerce-loop-product__title {
    background-color: #4E2869;
    color:#fff;
    padding:5px !important;
    align-items: center !important;
    display: flex !important;
    justify-content: center !important;

}
.wcpscwc-product-slider button.slick-next {
    right: -30px;
}
.wcpscwc-product-slider button.slick-prev {
    left: -30px;
}

@media only screen and (max-width: 992px) {

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    max-width: 100% !important;
}
    }
